Subject: [os2genau_digest] No. 999
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 11 Dec 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 10 December 2004
 Number  999
**************************************************

Subjects for today
 
1   ECD's? : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  Telstra WebMail now only accessible via IE : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  ECD's? : Paul Smedley <paul at smedley.info>
4  Re:  Telstra WebMail now only accessible via IE : Ian Manners" <deadmail>
5  Re:  Telstra WebMail now only accessible via IE : Kev <kdownes at tpg dot com dot au>
6  Re:  Telstra WebMail now only accessible via IE : nickl at pacific dot net dot au
7  Re:  Telstra WebMail now only accessible via IE : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 9 Dec 2004 09:08:39 -0500
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:   ECD's?

Actually, what is an 'enhanced' CD?
( while this topic is within recent memory ).

Regards
Chris

------------- G started the sequence with -------------
 
Hi All,

Does anyone know how to read enhanced CD's in OS/2?  I'm sure I could 
many moons ago, but have forgotten how since the move to Ecs.

Cheers
G
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 09 Dec 2004 17:41:19 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Telstra WebMail now only accessible via IE

Ed Durrant schreef:

>I wonder what reply I'll get .....
>  
>
I wonder if you'll ever get a reply.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 10 Dec 2004 07:05:00 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  ECD's?

Chris_neeson wrote:
> Actually, what is an 'enhanced' CD?
> ( while this topic is within recent memory ).

A CD that has both audio & data tracks.  Generally the data tracks are 
multimedia files - film clips or such.

os2cdrom.dmd included with eCS 1.2 doesn't appear to be able to handle 
them...

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 10 Dec 2004 12:22:44 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Telstra WebMail now only accessible via IE

Hmm, I've just checked and I can nolonger access Telstra Wholesales
Lolo or other parts. Could two weeks ago from work.

Checked using IE on my wifes Mac, after installing the cert's and they
work fine.....

On Thu, 09 Dec 2004 19:43:57 +1100, Ed Durrant wrote:

> Telstra updated their webmail system a few days ago and
> guess what ....  If you have a telstra cable account you can
> now ONLY log into it with Microsoft IE !
> 
> I've tried Mozilla (various versions), IBM Web Browser,
> Opera/2 and Netscape Communicator on OS/2 plus Mozilla 1.7
> on Windoze.  All reject my password as being invalid.
> However .... when I try with IE - guess what everything
> works !! (same userid and password).
> 
> Here's my letter to Telstra :
> 
> 
> 
> Do you realise that the new Webmail system *IS NOT
> ACCESSIBLE* from Mozilla, Firefox, Netscape Communicator and
> Opera browsers !!
> The login screen always returns userid or password invalid
> when it is not !
> The *ONLY* browser that access can be obtained through is
> Microsofts virus ridden, badly written, inefficient Internet
> explorer, which is not available for Linux or OS/2 hence
> cutting off this part of your customer base.
> 
> I am taking legal advise about this restrictive practice on
> your part as well as considering the contractual terms
> regarding removal of service.
> 
> I am prepared to give TELSTRA the benefit of the doubt if
> you are able to rectify the situation within a short period
> of time, otherwise I will be forced to take further action,
> possibly switching telco supplier.
> 
> 
> I wonder what reply I'll get .....
> 
> 
> Surely the Linux community (and possibly MAC OSX ?) will
> also complain ??
> 
> 
> Cheers/2
> 
> Ed.
> 

>  

Cheers
Ian Manners
http://www.os2site dot com/

Sign warning of quicksand: QUICKSAND. ANY PERSON PASSING THIS POINT WILL BE DROWNED. BY ORDER OF THE DISTRICT COUNCIL.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 10 Dec 2004 10:12:10 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Telstra WebMail now only accessible via IE

I wonder if this is some kind of restriction from M$ wrt the $1.00 a 
seat deal done with Telstra to keep them from going to Linux??  In case 
you didn't know, Telstra were making SERIOUS noises about going over to 
Linux (so was 1 of our major banks - forgot which one) and M$ finally 
won them back by offering them $1.00 a seat for ALL the M$ software they 
wanted.  If any out there are PLUG members, you'll find the 
references/links in their archives from about 3 or 4 weeks ago.

Avoid the rush - mutate naow!

Cheers
Kev Downes

Ed Durrant wrote:
> Telstra updated their webmail system a few days ago and
> guess what ....  If you have a telstra cable account you can
> now ONLY log into it with Microsoft IE !
> 
> I've tried Mozilla (various versions), IBM Web Browser,
> Opera/2 and Netscape Communicator on OS/2 plus Mozilla 1.7
> on Windoze.  All reject my password as being invalid.
> However .... when I try with IE - guess what everything
> works !! (same userid and password).
> 
> Here's my letter to Telstra :
> 
> 
> 
> Do you realise that the new Webmail system *IS NOT
> ACCESSIBLE* from Mozilla, Firefox, Netscape Communicator and
> Opera browsers !!
> The login screen always returns userid or password invalid
> when it is not !
> The *ONLY* browser that access can be obtained through is
> Microsofts virus ridden, badly written, inefficient Internet
> explorer, which is not available for Linux or OS/2 hence
> cutting off this part of your customer base.
> 
> I am taking legal advise about this restrictive practice on
> your part as well as considering the contractual terms
> regarding removal of service.
> 
> I am prepared to give TELSTRA the benefit of the doubt if
> you are able to rectify the situation within a short period
> of time, otherwise I will be forced to take further action,
> possibly switching telco supplier.
> 
> 
> I wonder what reply I'll get .....
> 
> 
> Surely the Linux community (and possibly MAC OSX ?) will
> also complain ??
> 
> 
> Cheers/2
> 
> Ed.
> 

>  

> 
> 
> 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 10 Dec 2004 10:17:44 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  Telstra WebMail now only accessible via IE

Hi Ed et Al

In <41B8104D.F1E72AF2 at bigpond dot net dot au>, on 12/09/2004 
   at 07:43 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>Telstra updated their webmail system a few days ago and
>guess what ....  If you have a telstra cable account you can now ONLY log
>into it with Microsoft IE !

My condolences.

>I've tried Mozilla (various versions), IBM Web Browser,
>Opera/2 and Netscape Communicator on OS/2 plus Mozilla 1.7
>on Windoze.  All reject my password as being invalid.
>However .... when I try with IE - guess what everything
>works !! (same userid and password).

I mentioned this to Doug in Alberta, Canada.  It seems that his phone
comany is very customer oriented; he sends his commisserations, and a link
for you to follow:

http://members.optusnet dot com dot au/~night.owl/morons.html

Maybe you've been there before, but then again, maybe it should be
forwarded to Telstra <G>.

>Here's my letter to Telstra :

Did you send a copy to your Local MHR? Something he can use in the
upcoming debate?

Hope this helps in some small way.

NICK

>Do you realise that the new Webmail system *IS NOT
>ACCESSIBLE* from Mozilla, Firefox, Netscape Communicator and Opera
>browsers !!
>The login screen always returns userid or password invalid
>when it is not !
>The *ONLY* browser that access can be obtained through is
>Microsofts virus ridden, badly written, inefficient Internet explorer,
>which is not available for Linux or OS/2 hence
>cutting off this part of your customer base.

>I am taking legal advise about this restrictive practice on
>your part as well as considering the contractual terms
>regarding removal of service.

>I am prepared to give TELSTRA the benefit of the doubt if
>you are able to rectify the situation within a short period
>of time, otherwise I will be forced to take further action,
>possibly switching telco supplier.

>I wonder what reply I'll get .....

>Surely the Linux community (and possibly MAC OSX ?) will
>also complain ??

>Cheers/2

>Ed.

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 10 Dec 2004 10:29:42 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Telstra WebMail now only accessible via IE

Hi Ed

Would you mind if I repost this message (in its entirity) to the PLUG 
list?  I'm sure the Linux community would be glad to lobby Telstra too.

Cheers
Kev Downes

Ed Durrant wrote:
> Telstra updated their webmail system a few days ago and
> guess what ....  If you have a telstra cable account you can
> now ONLY log into it with Microsoft IE !
> 
> I've tried Mozilla (various versions), IBM Web Browser,
> Opera/2 and Netscape Communicator on OS/2 plus Mozilla 1.7
> on Windoze.  All reject my password as being invalid.
> However .... when I try with IE - guess what everything
> works !! (same userid and password).
> 
> Here's my letter to Telstra :
> 
> 
> 
> Do you realise that the new Webmail system *IS NOT
> ACCESSIBLE* from Mozilla, Firefox, Netscape Communicator and
> Opera browsers !!
> The login screen always returns userid or password invalid
> when it is not !
> The *ONLY* browser that access can be obtained through is
> Microsofts virus ridden, badly written, inefficient Internet
> explorer, which is not available for Linux or OS/2 hence
> cutting off this part of your customer base.
> 
> I am taking legal advise about this restrictive practice on
> your part as well as considering the contractual terms
> regarding removal of service.
> 
> I am prepared to give TELSTRA the benefit of the doubt if
> you are able to rectify the situation within a short period
> of time, otherwise I will be forced to take further action,
> possibly switching telco supplier.
> 
> 
> I wonder what reply I'll get .....
> 
> 
> Surely the Linux community (and possibly MAC OSX ?) will
> also complain ??
> 
> 
> Cheers/2
> 
> Ed.
> 

>  

> 
> 
> 
----------------------------------------------------------------------------------